BODY {BACKGROUND-IMAGE: url(/skin/images/bj.jpg); magin: 0px auto; BACKGROUND-REPEAT: repeat-x}
.font12 {
	FONT-SIZE: 12px
}
.font14 {
	FONT-SIZE: 14px
}
.ycolor {
	COLOR: #ff6600; FONT-WEIGHT: 600
}
.color9 {
	COLOR: #333333
}
.colorred {
	COLOR: red
}
.leftabouthtml {
	COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.leftabouthtml A {
	COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.leftabouthtml A:link {
	COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.leftabouthtml A:hover {
	COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.leftabouthtml A:hover:visited {
	COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.leftabouthtml A:visited {
	COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.html12 A {
	HEIGHT: 14px; COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.html12 A:link {
	HEIGHT: 14px; COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.html12 A:hover {
	HEIGHT: 14px; COLOR: red; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.html12 A:hover:visited {
	HEIGHT: 14px; COLOR: red; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.html12 A:visited {
	HEIGHT: 14px; COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.html13 A {
	LINE-HEIGHT: 15px; HEIGHT: 15px; COLOR: #333; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.html13 A:link {
	LINE-HEIGHT: 15px; HEIGHT: 15px; COLOR: #333; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.html13 A:hover {
	LINE-HEIGHT: 15px; HEIGHT: 15px; COLOR: red; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.html13 A:hover:visited {
	LINE-HEIGHT: 15px; HEIGHT: 15px; COLOR: red; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.html13 A:visited {
	LINE-HEIGHT: 15px; HEIGHT: 15px; COLOR: #333; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.html14 A {
	LINE-HEIGHT: 16px; HEIGHT: 16px; COLOR: #333; FONT-SIZE: 16px; TEXT-DECORATION: none
}
.html14 A:link {
	LINE-HEIGHT: 16px; HEIGHT: 16px; COLOR: #333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.html14 A:hover {
	LINE-HEIGHT: 16px; HEIGHT: 16px; COLOR: #333; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.html14 A:hover:visited {
	LINE-HEIGHT: 16px; HEIGHT: 16px; COLOR: #333; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.html14 A:visited {
	LINE-HEIGHT: 16px; HEIGHT: 16px; COLOR: #333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.htmltop A {
	LINE-HEIGHT: 42px; HEIGHT: 16px; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.htmltop A:link {
	LINE-HEIGHT: 42px; HEIGHT: 16px; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.htmltop A:hover:visited {
	LINE-HEIGHT: 42px; HEIGHT: 16px; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.htmltop A:visited {
	LINE-HEIGHT: 42px; HEIGHT: 16px; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.html18 A {
	LINE-HEIGHT: 18px; HEIGHT: 18px; COLOR: #333; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.html18 A:link {
	LINE-HEIGHT: 18px; HEIGHT: 18px; COLOR: #333; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.html18 A:hover {
	LINE-HEIGHT: 18px; HEIGHT: 18px; COLOR: red; FONT-SIZE: 18px; TEXT-DECORATION: underline
}
.html18 A:hover:visited {
	LINE-HEIGHT: 18px; HEIGHT: 18px; COLOR: red; FONT-SIZE: 18px; TEXT-DECORATION: underline
}
.html18 A:visited {
	LINE-HEIGHT: 18px; HEIGHT: 18px; COLOR: #333; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.menu {
	MARGIN: auto;
	WIDTH: 1100px;
	background-image: url(skinimages1.jpg);
}
.menu1 {
	MARGIN: auto; WIDTH: 994px; OVERFLOW: hidden
}
.menu2 {
	WIDTH: 231px; FLOAT: left; HEIGHT: 414px
}
.menu3 {
	WIDTH: 738px; FLOAT: left; MARGIN-LEFT: 25px
}
.menu4 {
	BACKGROUND: url(/skin/images/bj44.gif); HEIGHT: 30px
}
.menu5 {
	FLOAT: left; MARGIN-LEFT: 10px
}
.menu5 IMG {
	MARGIN-TOP: 7px
}
.menu7 {
	MARGIN: 15px auto auto; WIDTH: 994px; HEIGHT: 138px
}
.menu6 {
	MARGIN-TOP: 9px; FLOAT: left; COLOR: #a9090c; FONT-SIZE: 14px; FONT-WEIGHT: 900
}
.top {
	WIDTH: 1100px; BACKGROUND: url(skinimages1.jpg); HEIGHT: 482px; OVERFLOW: hidden
}
.toptitle {
	MARGIN: 35px auto auto; WIDTH: 1002px; BACKGROUND: url(/skin/images/daohang.jpg); HEIGHT: 50px
}
.toptitle UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.toptitle UL LI {
	TEXT-ALIGN: center; WIDTH: 125px; FLOAT: left; HEIGHT: 50px
}
#Layer1 {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 900px; HEIGHT: 250px; TOP: 220px; LEFT: 167px
}
#Layer2 {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 140px; HEIGHT: 140px; TOP: 95px; LEFT: 960px
}
#demo {
	Z-INDEX: -1; BACKGROUND-COLOR: #f2f3f8; MARGIN-TOP: 138px; WIDTH: 485px; HEIGHT: 110px; MARGIN-LEFT: 130px; OVERFLOW: hidden
}
.middle {
	MARGIN: auto; WIDTH: 994px; HEIGHT: 250px
}
.foot {
	TEXT-ALIGN: center; WIDTH: 994px; HEIGHT: 138px; FONT-SIZE: 12px
}
.left20 {
	MARGIN-TOP: 20px
}
.apptxt {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 400px; HEIGHT: 18px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.appyz {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 55px; HEIGHT: 18px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.appsub {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; WIDTH: 45px; BACKGROUND: #e8e8e8; HEIGHT: 22px; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid
}
.apparea {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 400px; HEIGHT: 140px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.l2t5 {
	MARGIN-TOP: 20px; PADDING-LEFT: 50px
}
.ylssmain UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.ylssmain UL LI {
	BORDER-BOTTOM: #ffb951 1px solid; BORDER-LEFT: #ffb951 1px solid; LIST-STYLE-TYPE: none; MARGIN-TOP: 20px; WIDTH: 218px; DISPLAY: inline; FLOAT: left; HEIGHT: 208px; MARGIN-LEFT: 20px; BORDER-TOP: #ffb951 1px solid; BORDER-RIGHT: #ffb951 1px solid
}
.ylssimg {
	MARGIN-TOP: 9px; WIDTH: 200px; HEIGHT: 150px; MARGIN-LEFT: 9px
}
.ylssbj {
	TEXT-ALIGN: center; MARGIN-TOP: 13px; WIDTH: 200px; BACKGROUND: url(/skin/images/imgbg.gif); HEIGHT: 27px; MARGIN-LEFT: 9px
}
.ylsstitle {
	MARGIN-TOP: 7px; HEIGHT: 14px
}
.oh {
	OVERFLOW: hidden
}
.oh UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.oh UL LI {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 8px; WIDTH: 700px; FLOAT: left; FONT-SIZE: 12px
}
.newfy {
	TEXT-ALIGN: center; MARGIN-TOP: 10px; MARGIN-BOTTOM: 20px; HEIGHT: 14px; FONT-SIZE: 12px
}
.color1 {
	COLOR: #000000
}
.l2t2 {
	MARGIN-TOP: 20px; MARGIN-LEFT: 20px
}
.l2t2 UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.l2t2 UL LI {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 8px; WIDTH: 700px; FLOAT: left; FONT-SIZE: 12px
}
.jcsp UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.jcsp UL LI {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 20px; WIDTH: 216px; DISPLAY: inline; BACKGROUND: url(/skin/images/bfq.gif); FLOAT: left; HEIGHT: 167px; MARGIN-LEFT: 20px
}
.jcsp UL LI DIV {
	MARGIN-TOP: 5px; WIDTH: 206px; HEIGHT: 140px; MARGIN-LEFT: 5px
}
.newdashed {
	BORDER-BOTTOM: #999999 1px dashed; WIDTH: 550px; HEIGHT: 1px; OVERFLOW: hidden
}
.ssxq {
	MARGIN-TOP: 20px; MARGIN-LEFT: 20px
}
.ssxq1 {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; WIDTH: 698px; BACKGROUND: #f0f0f0; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
.ssxq2 {
	BORDER-BOTTOM: #dddddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dddddd 1px solid; MARGIN-TOP: 10px; WIDTH: 676px; BACKGROUND: #ffffff; HEIGHT: 253px; MARGIN-LEFT: 10px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
.ssxq2 IMG {
	MARGIN-TOP: 14px
}
.ssxq3 {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; MARGIN-TOP: 10px; WIDTH: 676px; MARGIN-BOTTOM: 10px; BACKGROUND: #ffffff; MARGIN-LEFT: 10px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
.ssxq4 {
	LINE-HEIGHT: 20px; MARGIN-TOP: 20px; WIDTH: 616px; HEIGHT: 20px; COLOR: #333333; MARGIN-LEFT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: 600
}
.ssxq5 {
	MARGIN-TOP: 10px; WIDTH: 616px; MARGIN-BOTTOM: 20px; COLOR: #333333; MARGIN-LEFT: 30px; FONT-SIZE: 12px
}
.left1 {
	WIDTH: 231px; BACKGROUND: url(/skin/images/leftbj.jpg); HEIGHT: 414px; OVERFLOW: hidden
}
.left2 {
	WIDTH: 231px; HEIGHT: 200px; OVERFLOW: hidden
}
.left2 UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.left2a {
	BORDER-BOTTOM: #999999 1px dashed; TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN-TOP: 55px; WIDTH: 200px; HEIGHT: 30px; MARGIN-LEFT: 15px
}
.left2a DIV {
	MARGIN-TOP: 8px
}
.left2b {
	BORDER-BOTTOM: #999999 1px dashed; TEXT-ALIGN: center; LIST-STYLE-TYPE: none; WIDTH: 200px; HEIGHT: 30px; MARGIN-LEFT: 15px
}
.left2b DIV {
	MARGIN-TOP: 8px
}
.left3 {
	WIDTH: 231px; HEIGHT: 214px; OVERFLOW: hidden
}
.left4 {
	TEXT-ALIGN: center; MARGIN-TOP: 60px
}
.left5 {
	WIDTH: 231px; HEIGHT: 414px; OVERFLOW: hidden
}
.middle1 {
	WIDTH: 410px; FLOAT: left; HEIGHT: 250px
}
.middle2 {
	WIDTH: 410px; BACKGROUND: url(/skin/images/bj2.jpg); HEIGHT: 34px
}
.middle3 {
	LINE-HEIGHT: 34px; COLOR: #a9090c; MARGIN-LEFT: 22px; FONT-SIZE: 14px; FONT-WEIGHT: 900
}
.middle4 {
	 WIDTH: 380px; HEIGHT: 190px
}
.middle4 IMG {
	MARGIN-TOP: 7px; FLOAT: left; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.middle4font {
	LINE-HEIGHT: 19px; FONT-SIZE: 12px
}
.middle5 {
	WIDTH: 320px; FLOAT: left; HEIGHT: 250px; MARGIN-LEFT: 7px
}
.middle6 {
	WIDTH: 320px; BACKGROUND: url(/skin/images/bj3.jpg); HEIGHT: 34px
}
.middle7 {
	LINE-HEIGHT: 34px; COLOR: #a9090c; MARGIN-LEFT: 22px; FONT-SIZE: 14px; FONT-WEIGHT: 900
}
.middle8 {
	BACKGROUND-COLOR: #fffaed; WIDTH: 320px; HEIGHT: 216px
}
.middle8 UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.middle8 UL LI {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 7px; WIDTH: 320px; FLOAT: left; HEIGHT: 14px
}
.middle9 {
	TEXT-ALIGN: center; WIDTH: 24px; FLOAT: left; HEIGHT: 14px
}
.middle9 IMG {
	MARGIN-TOP: 3px
}
.middle10 {
	WIDTH: 296px; FLOAT: left; HEIGHT: 14px
}
.middle11 {
	WIDTH: 250px; FLOAT: left; HEIGHT: 250px; MARGIN-LEFT: 7px
}
.middle12 {
	WIDTH: 250px; BACKGROUND: url(/skin/images/bj4.jpg); HEIGHT: 34px
}
.middle13 {
	LINE-HEIGHT: 34px; COLOR: #a9090c; MARGIN-LEFT: 22px; FONT-SIZE: 14px; FONT-WEIGHT: 900
}
.middle16 {
	WIDTH: 250px; HEIGHT: 220px
}
.middle14 {
	MARGIN: 15px auto auto; WIDTH: 994px; HEIGHT: 138px
}
.middle15 {
	TEXT-ALIGN: center; WIDTH: 994px; BACKGROUND: url(/skin/images/foot.jpg); HEIGHT: 138px; FONT-SIZE: 12px
}
.mtop {
	MARGIN-TOP: 20px
}
